JShop Server 'page.php' Local File Include Vulnerability

Bugtraq ID: 28501
Class: Input Validation Error
CVE: CVE-2008-1624
Remote: Yes
Local: No
Published: Mar 30 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: v0l4arrra
Vulnerable: JShop E-Commerce JShop Server 1.2
JShop E-Commerce JShop Server 2.0
JShop E-Commerce JShop Server 1.3
JShop E-Commerce JShop Server 1.0
JShop E-Commerce JShop Server 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus